I'm trying the install this morning and got:
```kamailio is already the newest version
(5.2.0~dev4+0~20180310010216.1064+xenial).```

In my sources list:
deb http://deb.kamailio.org/kamailiodev-nightly xenial main
deb-src http://deb.kamailio.org/kamailiodev-nightly xenial main

What am I doing wrong?
--
Aleksandar Sosic
mail: alex.so...@timenet.it
skype: alex.sosic
cell: +385 91 2505 146


On Wed, Apr 4, 2018 at 10:27 PM, paolovisintin <notificati...@github.com> wrote:
> In our case we will have an autoscaling system of Kamailio based on
> geographic requests and load so we will not be able to know in advance how
> many instances ok kamailio will be provisioned. As you suggested for this
> temporary workaround we should have :
> Server 1 : 1, 101,201,301,401...
> Server 2 : 2, 202,302,402,....
> Server n : n, n+100,n+200,n+300,...
>
> Where n < 100
>
> —
> You are receiving this because you authored the thread.
> Reply to this email directly, view it on GitHub, or mute the thread.


-- 
You are receiving this because you commented.
Reply to this email directly or view it on GitHub:
https://github.com/kamailio/kamailio/issues/1274#issuecomment-378879502
_______________________________________________
Kamailio (SER) - Development Mailing List
sr-dev@lists.kamailio.org
https://lists.kamailio.org/cgi-bin/mailman/listinfo/sr-dev

Reply via email to